

.trending-box {
  background: #ddd;
  border-radius: 8px;
  margin: 10px 0 15px 0;
  padding: 0 30px 10px 30px;
}

.trending-box p {
  color: #1575A9;
  padding: 10px 0 15px;
  text-align: center;
  font-weight: bold;
}

#summary {
  padding: 0 10px;
}

.dataset-show {
  text-align: center;
}
.dataset-show img {
  margin: 0 auto;
  border-radius: 50%;
  margin-bottom: 5px;
}
.dataset-show span {
}

.slick-slide {
  height: 175px;
}

.slick-prev:before, 
.slick-next:before {
  color: #666;
}